[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'DB' (#fcl)

# TFMTBCDField.MinValue

Minimum value for the field

## Declaration

Source position: db.pas line 885

`published property TFMTBCDField.MinValue : string read GetMinValue write SetMinValue;`

## Description

MinValue can be set to a nonzero value to indicate the maximum value the field may contain. It must be set together with MaxValue or it will not have any effect.

## See also

TFMTBCDField.CheckRange |  | Check value if it is in the range defined by MinValue and MaxValue
MaxValue